Page MenuHomePhabricator

VE mobile has extra padding on wide screens
Closed, ResolvedPublic

Description

Read modeVE mode

Event Timeline

Esanders created this task.Feb 9 2019, 1:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2019, 1:40 PM

Change 489378 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/MobileFrontend@master] Remove extra padding in VE widescreen

https://gerrit.wikimedia.org/r/489378

Change 489378 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Remove extra padding in VE widescreen

https://gerrit.wikimedia.org/r/489378

Esanders moved this task from Inbox to Low Priority on the Editing QA board.Feb 13 2019, 6:47 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Feb 23 2019, 12:13 AM
ppelberg closed this task as Resolved.Feb 28 2019, 11:41 PM